Debian Bug report logs - #704105
ITP: desktop-base-oldies -- packages containing theming from past releases’ desktop-base package

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thorsten Glaser <tg@mirbsd.de>

Date: Wed, 27 Mar 2013 22:45:01 UTC

Owned by: Paul Tagliamonte <paultag@debian.org>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Wed, 27 Mar 2013 22:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <tg@mirbsd.de>:
New Bug report received and forwarded. Copy sent to Gustavo Franco <stratus@debian.org>. (Wed, 27 Mar 2013 22:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Wed, 27 Mar 2013 23:40:29 +0100
Package: desktop-base
Version: 7.0.3
Severity: important

Hi,

with the desktop-base from sid, one cannot select spacefun as theme:

tglase@tglase:~ $ sudo update-alternatives --config desktop-background.xml
There is only one alternative in link group desktop-background.xml (providing /usr/share/images/desktop-base/desktop-background.xml): /usr/share/images/desktop-base/joy.xml
Nothing to configure.

It's also missing the KDM theme.

Please bring back spacefun (it's the best thing about the
squeeze release, after all...) soon!

Thanks!


-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=C, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/mksh-static

Versions of packages desktop-base depends on:
ii  dpkg             1.16.10
ii  librsvg2-common  2.36.1-1

desktop-base recommends no packages.

Versions of packages desktop-base suggests:
ii  kde-standard  5:77

-- no debconf information



Reply sent to Yves-Alexis Perez <corsac@debian.org>:
You have taken responsibility. (Thu, 28 Mar 2013 07:24:04 GMT) Full text and rfc822 format available.

Notification sent to Thorsten Glaser <tg@mirbsd.de>:
Bug acknowledged by developer. (Thu, 28 Mar 2013 07:24:04 GMT) Full text and rfc822 format available.

Message #10 received at 704105-done@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Thorsten Glaser <tg@mirbsd.de>, 704105-done@bugs.debian.org
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 08:20:06 +0100
[Message part 1 (text/plain, inline)]
Control: tag -1 wontfix

On mer., 2013-03-27 at 23:40 +0100, Thorsten Glaser wrote:
> Please bring back spacefun (it's the best thing about the
> squeeze release, after all...) soon!

We can't ship all the desktop from all releases in the package, it'd be
too huge. But nobody prevents you to keep a copy around. Some people
might be interested in having multiple packages for previous themes but
nobody really acted on this.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Thu, 28 Mar 2013 18:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Thu, 28 Mar 2013 18:51:04 GMT) Full text and rfc822 format available.

Message #15 received at 704105@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 704105@bugs.debian.org
Cc: Thorsten Glaser <tg@mirbsd.de>
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 19:46:17 +0100
Hi,

On Donnerstag, 28. März 2013, Yves-Alexis Perez wrote:
> We can't ship all the desktop from all releases in the package, it'd be
> too huge.

please define huge?!

> But nobody prevents you to keep a copy around. Some people
> might be interested in having multiple packages for previous themes but
> nobody really acted on this.

I'd be glad to see current and future stable themes packaged in future 
releases.

What would be a proper source package name for this? 
desktop-base-squeeze-theme?

And can we pretty please for wheezy have spacefun included in desktop-base? 
;-)

Not reopening yet, maybe Thorsten and myself are alone here, but I really 
don't think so.


cheers,
	Holger




Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Thu, 28 Mar 2013 19:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Thu, 28 Mar 2013 19:03:04 GMT) Full text and rfc822 format available.

Message #20 received at 704105@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Holger Levsen <holger@layer-acht.org>, 704105@bugs.debian.org
Cc: Thorsten Glaser <tg@mirbsd.de>
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 19:59:10 +0100
[Message part 1 (text/plain, inline)]
On jeu., 2013-03-28 at 19:46 +0100, Holger Levsen wrote:
> Hi,
> 
> On Donnerstag, 28. März 2013, Yves-Alexis Perez wrote:
> > We can't ship all the desktop from all releases in the package, it'd be
> > too huge.
> 
> please define huge?!

Just look at combined sizes for the various desktop-base from previous
releases? How sure it's not linux-image-dbg or libreoffice. But that's
still something we put on the first cd and that people might not want
on their base system.
> 
> > But nobody prevents you to keep a copy around. Some people
> > might be interested in having multiple packages for previous themes but
> > nobody really acted on this.
> 
> I'd be glad to see current and future stable themes packaged in future 
> releases.
> 
> What would be a proper source package name for this? 
> desktop-base-squeeze-theme?

There was a proposition for that on the debian-desktop or debian wiki.
If you're interested, feel free to dig that up and move that forward.
> 
> And can we pretty please for wheezy have spacefun included in desktop-base? 
> ;-)

I think I can safely answer no.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Thu, 28 Mar 2013 19:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Thu, 28 Mar 2013 19:09:04 GMT) Full text and rfc822 format available.

Message #25 received at 704105@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>, 704105@bugs.debian.org
Cc: Holger Levsen <holger@layer-acht.org>, Thorsten Glaser <tg@mirbsd.de>
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 15:05:29 -0400
[Message part 1 (text/plain, inline)]
On Thu, Mar 28, 2013 at 07:59:10PM +0100, Yves-Alexis Perez wrote:
> On jeu., 2013-03-28 at 19:46 +0100, Holger Levsen wrote:
> > Hi,

Hi, Holger!

> > 
> > On Donnerstag, 28. März 2013, Yves-Alexis Perez wrote:
> > > We can't ship all the desktop from all releases in the package, it'd be
> > > too huge.
> > 
> > please define huge?!
> 
> Just look at combined sizes for the various desktop-base from previous
> releases? How sure it's not linux-image-dbg or libreoffice. But that's
> still something we put on the first cd and that people might not want
> on their base system.
> > 
> > > But nobody prevents you to keep a copy around. Some people
> > > might be interested in having multiple packages for previous themes but
> > > nobody really acted on this.
> > 
> > I'd be glad to see current and future stable themes packaged in future 
> > releases.
> > 
> > What would be a proper source package name for this? 
> > desktop-base-squeeze-theme?
> 
> There was a proposition for that on the debian-desktop or debian wiki.
> If you're interested, feel free to dig that up and move that forward.

I'm interested in such work, as is pabs -- I'd be keen on making this
happen for jessie, and re-packaging all old themes.

Currently, it's a major pain to replace artwork properly (as well as
proper dependencies with theme packages). The idea here would be future
themes for Debian would be in the archive *before* they're set to
default :)

> > 
> > And can we pretty please for wheezy have spacefun included in desktop-base? 
> > ;-)
> 
> I think I can safely answer no.
> 
> Regards,
> -- 
> Yves-Alexis

Cheers,
  T

-- 
 .''`.  Paul Tagliamonte <paultag@debian.org>
: :'  : Proud Debian Developer
`. `'`  4096R / 8F04 9AD8 2C92 066C 7352  D28A 7B58 5B30 807C 2A87
 `-     http://people.debian.org/~paultag
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Thu, 28 Mar 2013 19:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <tg@mirbsd.de>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Thu, 28 Mar 2013 19:15:07 GMT) Full text and rfc822 format available.

Message #30 received at 704105@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: Holger Levsen <holger@layer-acht.org>, 704105@bugs.debian.org
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 19:09:44 +0000 (UTC)
Yves-Alexis Perez dixit:

>> > We can't ship all the desktop from all releases in the package, it'd be
>> > too huge.
>> 
>> please define huge?!
>
>Just look at combined sizes for the various desktop-base from previous

Yeah, I see that.

>> What would be a proper source package name for this? 
>> desktop-base-squeeze-theme?
>
>There was a proposition for that on the debian-desktop or debian wiki.
>If you're interested, feel free to dig that up and move that forward.

I had thought of 'desktop-base-oldies' but it’d probably be a bit
much to put them all into one. Or maybe not… just make sure it’s
of “extra” priority and possibly from a different source package.

I’m not familiar with how these things are (need to be) packaged,
but I solved my immediate problem by running mc on the .deb from
squeeze and F5ing the files over ;) but I think it’s probably a
one-off effort with only occasional followup actions that need to
be taken, such as the addition of that .xml link group I mentioned.
Maybe we should ask for volunteers in the next DPN? I can ask
madamezou to put this in, if that’s okay for you?

>> And can we pretty please for wheezy have spacefun included in desktop-base? 
>> ;-)
>
>I think I can safely answer no.

I think I can agree with that, but an arch:all desktop-base-oldies
package in sid which one can just install on wheezy with no trouble
would be definitely cool!

Even if at first it’d just include spacefun (everything else, whatever
it is (I didn’t even realise Debian *had* themes before spacefun), can
come in subsequent uploads).

bye,
//mirabilos
-- 
15:39⎜«mika:#grml» mira|AO: "mit XFree86® wär’ das nicht passiert" - muhaha
15:48⎜<thkoehler:#grml> also warum machen die xorg Jungs eigentlich alles
kaputt? :)    15:49⎜<novoid:#grml> thkoehler: weil sie als Kinder nie den
gebauten Turm selber umschmeissen durften?	-- ~/.Xmodmap wonders…



Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Thu, 28 Mar 2013 19:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Thu, 28 Mar 2013 19:30:07 GMT) Full text and rfc822 format available.

Message #35 received at 704105@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: Paul Tagliamonte <paultag@debian.org>
Cc: 704105@bugs.debian.org, Thorsten Glaser <tg@mirbsd.de>
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 20:27:10 +0100
Hi Paul :-)

On Donnerstag, 28. März 2013, Paul Tagliamonte wrote:
> I'm interested in such work, as is pabs 

awesome!

> -- I'd be keen on making this
> happen for jessie, and re-packaging all old themes.

sounds like a good plan.

> Currently, it's a major pain to replace artwork properly (as well as
> proper dependencies with theme packages). The idea here would be future
> themes for Debian would be in the archive *before* they're set to
> default :)

*nods*


cheers,
	Holger



Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Thu, 28 Mar 2013 19:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Paul Tagliamonte <paultag@debian.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Thu, 28 Mar 2013 19:36:07 GMT) Full text and rfc822 format available.

Message #40 received at 704105@bugs.debian.org (full text, mbox):

From: Paul Tagliamonte <paultag@debian.org>
To: Yves-Alexis Perez <corsac@debian.org>, 704105@bugs.debian.org
Cc: Holger Levsen <holger@layer-acht.org>, Thorsten Glaser <tg@mirbsd.de>
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 15:34:12 -0400
[Message part 1 (text/plain, inline)]
On Thu, Mar 28, 2013 at 07:59:10PM +0100, Yves-Alexis Perez wrote:
> On jeu., 2013-03-28 at 19:46 +0100, Holger Levsen wrote:
> > Hi,
> > 
> > On Donnerstag, 28. März 2013, Yves-Alexis Perez wrote:
> > > We can't ship all the desktop from all releases in the package, it'd be
> > > too huge.
> > 
> > please define huge?!
> 
> Just look at combined sizes for the various desktop-base from previous
> releases? How sure it's not linux-image-dbg or libreoffice. But that's
> still something we put on the first cd and that people might not want
> on their base system.
> > 
> > > But nobody prevents you to keep a copy around. Some people
> > > might be interested in having multiple packages for previous themes but
> > > nobody really acted on this.
> > 
> > I'd be glad to see current and future stable themes packaged in future 
> > releases.
> > 
> > What would be a proper source package name for this? 
> > desktop-base-squeeze-theme?
> 
> There was a proposition for that on the debian-desktop or debian wiki.
> If you're interested, feel free to dig that up and move that forward.

And, for future bug-viewers:

https://lists.debian.org/debian-desktop/2012/07/msg00050.html

Although, I now disagree with some of the approach. Need to braindump
again and work out the kinks. I'd like to prepare patches and work on
this early in Jessie :)

> > 
> > And can we pretty please for wheezy have spacefun included in desktop-base? 
> > ;-)
> 
> I think I can safely answer no.
> 
> Regards,
> -- 
> Yves-Alexis

Cheers,
 T


-- 
 .''`.  Paul Tagliamonte <paultag@debian.org>
: :'  : Proud Debian Developer
`. `'`  4096R / 8F04 9AD8 2C92 066C 7352  D28A 7B58 5B30 807C 2A87
 `-     http://people.debian.org/~paultag
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Thu, 28 Mar 2013 20:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <tg@mirbsd.de>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Thu, 28 Mar 2013 20:03:07 GMT) Full text and rfc822 format available.

Message #45 received at 704105@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: Paul Tagliamonte <paultag@debian.org>
Cc: Yves-Alexis Perez <corsac@debian.org>, 704105@bugs.debian.org, Holger Levsen <holger@layer-acht.org>
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 19:55:14 +0000 (UTC)
Paul Tagliamonte dixit:

>Although, I now disagree with some of the approach. Need to braindump
>again and work out the kinks. I'd like to prepare patches and work on
>this early in Jessie :)

OK, like I said in IRC, thanks for volunteering ;-)

I think we all agree that this should be a, if not several,
separate packages, so that this report against desktop-base
can stay as wontfix for now (though, it could serve as ITP
for the new package(s), since lintian insists on closing one).

That being said, maybe we should distinguish between “make
the old themes (especially, with much larger priority, spacefun)
available, in sid for now, maybe installable on wheezy, maybe
even as backport” and “provide infrastructure for theming on
jessie and beyond”. In my eyes, these two tasks are independent
of each other.

bye,
//mirabilos
-- 
22:59⎜<Vutral> glaub ich termkit is kompliziert | glabe nicht das man
damit schneller arbeitet | reizüberflutung │ wie windows │ alles evil
zuviel bilder │ wie ein spiel | 23:00⎜<Vutral> die meisten raffen auch
nicht mehr von windows | 23:01⎜<Vutral> bilderbücher sind ja auch nich
wirklich verbreitet als erwachsenen literatur	‣ who needs GUIs thus?



Information forwarded to debian-bugs-dist@lists.debian.org, Gustavo Franco <stratus@debian.org>:
Bug#704105; Package desktop-base. (Thu, 28 Mar 2013 20:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Gustavo Franco <stratus@debian.org>. (Thu, 28 Mar 2013 20:42:04 GMT) Full text and rfc822 format available.

Message #50 received at 704105@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: Thorsten Glaser <tg@mirbsd.de>, control@bugs.debian.org
Cc: 704105@bugs.debian.org
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 21:39:16 +0100
reopen 704105
reassign 704105 wnpp
thanks

On Donnerstag, 28. März 2013, Thorsten Glaser wrote:
> Paul Tagliamonte dixit:
> >Although, I now disagree with some of the approach. Need to braindump
> >again and work out the kinks. I'd like to prepare patches and work on
> >this early in Jessie :)
> OK, like I said in IRC, thanks for volunteering ;-)

/me too, /me too!
 
> can stay as wontfix for now (though, it could serve as ITP
> for the new package(s), since lintian insists on closing one).

so be it.


cheers,
	Holger



Bug reopened Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 20:42:07 GMT) Full text and rfc822 format available.

Bug reassigned from package 'desktop-base' to 'wnpp'. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 20:42:07 GMT) Full text and rfc822 format available.

No longer marked as found in versions desktop-base/7.0.3. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Thu, 28 Mar 2013 20:42:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704105; Package wnpp. (Thu, 28 Mar 2013 20:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <tg@mirbsd.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 28 Mar 2013 20:54:04 GMT) Full text and rfc822 format available.

Message #61 received at 704105@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: Holger Levsen <holger@layer-acht.org>
Cc: control@bugs.debian.org, 704105@bugs.debian.org
Subject: Re: Bug#704105: desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM
Date: Thu, 28 Mar 2013 20:51:08 +0000 (UTC)
tags 704105 =
retitle 704105 ITP: packages containing theming from past releases’ desktop-base package
thanks

Holger Levsen dixit:

>so be it.

in that case…

bye,
//mirabilos
-- 
[DJBDNS Zone] TTL 86400 – <Natureshadow> kann man da auch 1d schreiben?
<mirabilos> nö, außerdem kann ein Deutscher oder ein Japaner mit 1d
    ja erstmal nix anfangen, oder könntest du 1日 im zone file lesen?
<Natureshadow> das heißt für mich: ein Regal, das u.U. schiefstehen könnte



Changed Bug title to 'ITP: packages containing theming from past releases’ desktop-base package' from 'desktop-base: no spacefun theme selectable for desktop-background.xml link group and KDM' Request was from Thorsten Glaser <tg@mirbsd.de> to control@bugs.debian.org. (Thu, 28 Mar 2013 20:54:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704105; Package wnpp. (Fri, 29 Mar 2013 11:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mònica Ramírez Arceda <monica@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 29 Mar 2013 11:09:04 GMT) Full text and rfc822 format available.

Message #68 received at 704105@bugs.debian.org (full text, mbox):

From: Mònica Ramírez Arceda <monica@debian.org>
To: 704105@bugs.debian.org, control@bugs.debian.org
Cc: Paul Tagliamonte <paultag@debian.org>, Thorsten Glaser <tg@mirbsd.de>, Yves-Alexis Perez <corsac@debian.org>, Holger Levsen <holger@layer-acht.org>
Subject: 704105: fixing title, owner and severity
Date: Fri, 29 Mar 2013 12:00:59 +0100
retitle 704105 ITP: desktop-base-oldies -- packages containing theming from past releases’ desktop-base package
severity 704105 wishlist
owner 704105 Paul Tagliamonte <paultag@debian.org>
thanks

Hi,

I'm fixing 704105 title, owner and severity, but I'm not 100% sure 
if the package name and the owner are ok, so please feel free to 
change them if they're wrong.

Cheers.




Changed Bug title to 'ITP: desktop-base-oldies -- packages containing theming from past releases’ desktop-base package' from 'ITP: packages containing theming from past releases’ desktop-base package' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 29 Mar 2013 11:09:07 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'important' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 29 Mar 2013 11:09:08 GMT) Full text and rfc822 format available.

Owner recorded as Paul Tagliamonte <paultag@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Fri, 29 Mar 2013 11:09:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:08:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.